.set-width {
  max-width: 1366px;
}

.set-height {
  min-height: calc(100vh - 470px);
}

.mm-red-color {
  color: #dc1a00;
}

.mm-red-bg {
  background-color: #dc1a00;
}

.mm-border-color {
  border-color: #dc1a00;
}

.header-nav-width {
  min-width: 135px;
  margin: 0 auto;
}

/* Some Attributes Used to Resest style.css */
.header-nav-btn-width {
  z-index: unset;
  cursor: pointer;
  position: unset;
  top: 0;
  border: none;
  margin: unset;
  text-indent: unset;
  height: auto;
  width: auto;
}

.nav-item {
  min-width: 135px;
  border-bottom: 4px solid rgba(0, 0, 0, 0);
}

.nav-item:hover {
  border-bottom: 4px solid #dc1a00;
}

.nav-link:hover {
  color: #dc1a00!important;
}

.dd-menu {
  position: absolute!important;
  margin-top: 0;
  padding: 10px;
  font-size: .9375rem;
  font-weight: 300;
}

.mm-navbar-dd {
  display: block;
  width: 100%;
  clear: both;
  color: #212529;
  text-align: inherit;
  background-color: transparent;
  border: 0;
  padding: .5rem;
  margin-left: 0;
  font-size: .9rem;
}

.dropdown-menu .mm-navbar-dd:hover {
  color: #fff!important;
  background-color: #dc1a00;
  font-weight: bold;
  -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  -webkit-border-radius: .125rem;
  border-radius: .125rem;
  -webkit-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}

.footer-top-font {
  /* float: left; */
  /* display: inline-block; */
  /* width: 100px; */
  font-size: 1.28em;
  color: #757575;
  font-weight: 300;
  /* padding: 5px 0 0; */
}

.scrollbar-mm::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

.scrollbar-mm::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #dc1a00;
}

.news-link > a:hover {
  color: #dc1a00 !important;
}

.home-btn {
  margin: 0;
  border-bottom: 2px solid #dc1a00;
}

.home-titles {
  position: relative;
}

.home-titles:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: calc(100% - 30px);
  border-bottom: 2px solid #dc1a00;
}

.home-btn:hover {
  background: #dc1a00;
  color:white;
}

.home-news p {
  font-size: 16px;
}

.small-font {
  font-size: 16px!important;
}

.smaller-font {
  /*font-size: 14px!important;*/
  font-size: 12px !important;
}

.single-breadcrumb a {
  color: black;
}

.single-breadcrumb span {
  color: #0088e7;
}

.single-title {
  border-top: 1px solid #dc1a00;
	border-bottom: 1px solid #dc1a00;
}

.single-content p {
  line-height: 2;
	margin: 0 0 24px;
	text-align: left;
}

.single-content .summary {
  font-style: italic;
	padding: 0 0 32px;
}

.single-content img {
  float:right;
  padding-left: 20px;
}
.single-content > p:not(:first-of-type) img {
  float: unset;
  padding-left: 0px;
  max-width: 100%;
}
.yarpp-related h4,
.single-sidebar h4 {
  position: relative;
  display: inline-block;
	line-height: 1.5;
	text-transform: uppercase;
  font-weight: 700;
  padding: 0 0 12px;
  margin: 0;
}

.yarpp-related h4:before,
.single-sidebar h4:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	width: 80%;
  border-bottom: 2px solid #dc1a00;
}

.latest-post a {
  color: black;
  font-weight: 700;
}

.latest-post a:hover {
  color: #dc1a00;
}

.latest-post i {
  color: #918f8f;
  font-weight: 300;
  font-size: 0.875em;
}

.yarpp-related ol {
	margin: 32px 0 0;
	padding: 0;
}

.yarpp-related li {
	list-style-type: none;
	padding: 16px;
  border-left: 1px solid #e0e0e0;
  max-width: 240px;
}

.yarpp-related li:last-child {
  border-right: 1px solid #e0e0e0;
}

.yarpp-related a {
	color: #424242;
	font-size: 1.28em;
}

.yarpp-related span {
	width: 100%;
	height: 138px;
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 0 16px;
}

.yarpp-related p {
	text-align: left;
	font-weight: 700;
}

.pagination {
	clear: both;
	padding: 20px 0;
	position: relative;
	font-size: 11px;
	line-height: 13px;
}

.pagination span,
.pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background: #555;
}

.pagination a:hover {
	color: #fff;
	background: #ff8901;
}

.pagination .current {
	padding: 6px 9px 5px 9px;
	background: #ff8901;
	color: #fff;
}

.tick {
	width: 24px;
	height: 24px;
	display: inline-block;
	background: url(assets/img/plan-pricing/tick.png) no-repeat center center;
}

.spcl-btn {
  position: absolute;
  left: 13px;
}

.plan-pricing-btn {
  /*border: 1px solid #dc1a00;*/
  border: 1px solid #352A2A;
  /*color: #dc1a00;*/
  color: #352A2A;
  border-radius: 5px;
  /*padding: 4px 24px;*/
  padding: 8px 20px;
  background: white;
}

.plan-pricing-btn:hover {
  background: #dc1a00;
  color: white;
}

.spcl-price-col {
  margin: 0;
	position: relative;
	top: -40px;
	width: calc(100% + 32px);
	z-index: 1;
	left: -16px;
}

.spcl-price-border {
  border-left: 2px solid #dc1a00;
  margin: -0.1em 0em;
}

.plan-tick {
  font-size: 24px;
	padding: 11px 0;
}

.plan-addition {
  color: #00a8ff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.plan-popular {
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-weight: 600;
	background: #cd303f;
	background: -webkit-linear-gradient(left, #cc2f40, #ef493c);
	background: -o-linear-gradient(right, #cc2f40, #ef493c);
	background: -moz-linear-gradient(right, #cc2f40, #ef493c);
	background: linear-gradient(to right, #cc2f40, #ef493c);
}

.plan-popular-btn {
  background: #dc1a00;
  color: white;
  border-radius: 5px;
  padding: 4px 24px;
}

.plan-popular-btn:hover {
  font-weight: 600;
  color:white;
}

.plan-bottom-cta {
  background-color: #ffd600;
  color:black;
  font-weight: bold;
}

.spcl-starter {
  position: relative;bottom: 56px;
}

.starter-pack-heading h2:before,
.starter-pack-heading h4:before {
  content: "";
  position: absolute;
  left: 15px;
	bottom: 0;
	width: calc(100% - 30px);
	border-bottom: 2px solid #dc1a00;
}

.starter-pack-list {
  margin-top:32px; columns: 2; -webkit-columns: 2; -moz-columns: 2;
}

@media only screen and (max-width: 768px) {
  .starter-pack-list {
    margin-top:32px; columns: 1; -webkit-columns: 1; -moz-columns: 1;
  }
  .spcl-starter {
    position: unset;
  }
}

.starter-pack-list li {
  text-align:left;
  border-left: 4px solid #dc1a00;
  margin: 0 0 16px;
  padding: 4px 24px 4px 16px;
  list-style-type: none;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
  break-inside: avoid;
  font-size:14px;
}

.agency-pack-line {
	width: calc(100% - 80px);
	height: 2px;
	background: #dc1a00;
	top: 134px;
	left: 40px;
	position: absolute;
}


.cross {
    position: relative;
    display: inline-block;
}

.cross::before {
    border-bottom: 3px solid #DC1A00;
    -webkit-transform: skewY(-10deg);
    transform: rotate(-19.23deg);
}

.cross::before {
    content: '';
    width: 110%;
    position: absolute;
    top: 50%;
}

.top-border-red {
    border-top: 1px solid #dc1a00;
}

.mm-bg-gradient {
    background: linear-gradient(90deg, rgba(220,26,0,1) 21%, rgba(249,84,32,1) 100%);
    color: white;
}

.mm-btn-yellow {
    color: black;
    background-color: #F3DC07;
    border-radius: 5px;
    /*padding: 4px 24px;*/
    padding: 8px 20px;
}

.f16 {
    font-size: 1em !important;
}

.btn {
    text-transform: none !important;
    font-weight: bold;
}

.comingsoon {
    margin-right: -1rem;
    margin-top: -.8em;
    width: 92px;
}

.outline-border-mm { outline: 1.5px solid #dc1a00;}
.green-font { color: #08CB27 !important;}
.lh14 { line-height: 14px;}

.f40 { font-size: 2.5em; }
.font-weight-bold { font-weight: bold; }

/*testimonial - plans & pricing*/
.testi {
  background: linear-gradient(180deg, #DC1A00 0%, #F95420 100%);
  padding: 60px 0 86px 0;
}

.testi-wrap {
  max-width: 1040px;
  margin: 0 auto;
}

.testi-carousel {
  padding: 40px;
  background: white;
  border-radius: 8px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  margin: 8px;
}

.carousel-inner {
    /*height: 396px !important;*/
    height: 100%;
    min-height: 440px;
}

.carousel-indicators {
    bottom: unset !important;
    margin-top: 1.8rem;
}

.carousel .carousel-indicators li {
    width: 1rem !important;
    height: 1rem !important;
}

.carousel-indicators li {
    margin-right: 8px !important;
    margin-left: 8px !important;
    background-color: rgba(0, 0, 0, 0.16) !important;
}

.carousel-indicators .active {
    background-color: #DC1A00 !important;
}


/*testimonial - plans & pricing*/

.hvp-width,
.mv-width {
    min-width: 116px;
}

.fix-height {
    height: 64px;
    line-height: 3em;
}

.strikethrough {
  position: relative;
}

.strikethrough:before {
    position: absolute;
    content: "";
    left: 20%;
    top: 50%;
    right: 0;
    width: 80px;
    border-color: red !important;
    border-top: 4px solid;
    border-color: inherit;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-22deg);
}

.strikethrough-black {
  position: relative;
}

.strikethrough-black:before {
    position: absolute;
    content: "";
    left: 20%;
    top: 50%;
    right: 0;
    width: 80px;
    border-color: black !important;
    border-top: 4px solid;
    border-color: inherit;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-22deg);
}

/*bulk sales form - plans & pricing*/
.bulkform-container {
    background: #FFFFFF;
    box-shadow: 0px 8px 18px rgba(0, 0, 0, 0.32);
    border-radius: 16px;
    padding: 36px 85px;
    max-width: 770px;
    width: 100%;
}

.bulk-input {
    box-sizing: border-box;
    margin: auto;
    height: 100%;
    width: 100% !important;
    padding: 8px 16px !important;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.26);
}

.custom-select {
    max-width: 150px;
    margin: 0 8px;
}

.form-check.form-check-inline.bulk-checkbox {
    max-width: 180px;
    width: 100%;
    margin-bottom: 28px;
}
.form-check.form-check-inline.bulk-checkbox-others {
    max-width: 320px;
    width: 100%;
    margin-bottom: 28px;
}

.input-wrap {
    height: 42px;
    margin-bottom: 16px;
}

.mb-32 {
    margin-bottom: 32px;
}
.mm-formtext {
    color: #DC1A00;
}

.font-weight-normal {
    font-weight: normal;
}
.font-weight-medium {
    font-weight: 500;
}

select {
    display: block !important;
}

#bulk-textarea {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.26);
    box-sizing: border-box;
    max-width: 520px;
}

.bulk-submit-btn {
    background: linear-gradient(180deg, #FFFFFF 0%, #F6D217 0.01%, #FBB907 100%);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
}

.f24 {
    font-size: 1.5em;
}

.py-80 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.bulkform {
    background: linear-gradient(180deg, #DC1A00 0%, #F95420 100%);
}

/*timer - plans & pricing*/
.max-width-1000 {
    max-width: 980px;
}
.lh52 {
    line-height: 52px;
}

.mb-100 {
    margin-bottom: 40px;
}

.resize-timer {
    zoom: 0.85;
    -moz-transform: scale(0.85);
}
/*timer - plans & pricing*/
